Subject: Re: Khaki blanket #Ref 20241120003224120
From: Kayelynn Pittman <[email-masked]>
To: [email-masked]
Date: Wed, 20 Nov 2024 19:11:18 -0500

It was purchase from Amazon. Order# 114-1583097-0146621
Sent from my iPhone

> On Nov 20, 2024, at 4:45 PM, [email-masked] wrote:
> 
> 
> 
> 
> Hello,
> 
> 
> 
> Thank you for your email. May I have the order number?
> 
> ===============================================================================
> 
> Hello, I received my Khaki blanket and I am unhappy with the color. I would like to exchange the unopened package for a different color. Can you please help me.
> Sent from my iPhone